/* State and Keywordgroupnames */
"Keywords" = "Schlüsselwörter";
"Keywords for Variables" = "Operationen auf Variablen";
"Builtin functions" = "Eingebaute Funktionen";
"Unix commands" = "Unix Befehle";
"Numbers" = "Zahlen";
"FunctionRegex" = "Funktionsaufrufe";
"Preprocessor" = "Präprozessor";
"SingleComment" = "# Kommentar";
"String with double quotes" = "\"Zeichenketten\"";
"String with single quotes" = "'Zeichenketten'";
"Backticks" = "`Backticks`";
"Variables" = "Variablen";
"Variables in double quoted Strings" = "Variablen in \"Zeichenketten\"";
"Variables in single quoted Strings" = "Variablen in 'Zeichenketten'";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "see://another.com/document?id=123";
